/*
Theme Name:     Holiday Calendar
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Newspaper 7 Child theme
Author:         Stepan R.
Author URI: 	http://wphelp4you.com
Template:       Newspaper                             
Version:        2.0
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.flex-box {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  flex-direction: row;
  align-items: stretch;
}
.flex-box.flex-revers {
  flex-direction: row-reverse;
}
.flex-box.justify-beetwen {
  justify-content: space-between;
}

body, p {
	font-family: 'Roboto', sans-serif;
}


.pull-right,
.td-pb-row [class*="td-pb-span"].pull-right {
	float: right;
}

.pull-left {
	float: left;
}

.td-footer-wrapper {
	text-align: center;
	padding-top: 30px;
}

body .td-footer-wrapper .widget a:hover {
	color: #ddd;
}

.td-footer-wrapper .widget {
	margin-bottom: 8px;
}

.td-footer-wrapper li {
    display: inline-block;
    padding: 0 20px;
    text-transform: uppercase;
}

.td-footer-wrapper .copyright {
	background: rgba(0,0,0,0.25);
	padding: 5px 15px;
	font-size: 11px;
	opacity: 0.75;
}

.td-footer-wrapper .foot-text {
	max-width: 600px;
	margin: 0 auto;
	opacity: 0.7;
	font-size: 13px;
	line-height: 1.4em;
}

.td-post-sharing-bottom {
	background: #f7f7f7;
}


.entry-title {
	border-bottom: 2px solid #ddd;
	line-height: 1.2em;
	padding-bottom: 0;
	margin-bottom: 25px;
}

.td-main-sidebar .widget.widget_nav_menu {
	background: #fbfbfb !important;
	border: solid 1px #e9e9e9;
    border-radius: 4px;
    padding: 15px 20px 20px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.05);
}

.td-main-sidebar .widget.widget_nav_menu li {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.td-main-sidebar .widget.widget_nav_menu li a {
	display: block;
}

.td-main-sidebar .widget.widget_nav_menu li small {
	line-height: 1em;
	display: block;
	margin-bottom: 8px;
}

.td-main-sidebar .widget.widget_nav_menu li {
	margin: 2px 12px;
}

.block-title > span, .block-title > a, .block-title > label, .widgettitle, .widgettitle:after, .td-trending-now-title, .td-trending-now-wrapper:hover .td-trending-now-title, .wpb_tabs li.ui-tabs-active a, .wpb_tabs li:hover a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a, .td-related-title .td-cur-simple-item, .woocommerce .product .products h2, .td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more {
	font-weight: 400;
	background-color: transparent !important;
	color: #1e4150;
	font-size: 22px !important;
}

.block-title, .td-related-title, .wpb_tabs .wpb_tabs_nav, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container, .woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border-color: rgba(0, 164, 152, 0.2) !important;
    padding-bottom: 4px;
}

.block-title a, 
.block-title span, 
.block-title label {
	padding: 10px 10px 7px 10px;
}

h2 {
    margin-top: 0;
    margin-bottom: 25px;
    padding-bottom: 0;
    border-bottom: 2px solid rgba(0, 164, 152, 0.2);
}

.td_block_16 .td-column-2 .td_module_mx7 {
	padding: 4px 5px 2px;
	margin-bottom: 40px;
}

.td_module_mx7 .entry-title {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 3px;
	font-weight: 400;
	color: #454545;
}

.td_module_mx7 .entry-title a:not(.hover) {
	color: inherit;
}

.holiday-date {
	font-size: 12px;
	border-top: 1px solid #e9e9e9;
	padding-top: 3px;
	color: #ab2020;
	display: block;
}

.holiday-date.bord-top-no {
	border-top: none;
	padding-top: 0;
}

.img-subnail {
	border: solid 1px rgba(0, 164, 152, 0.1);
	background: rgba(0, 164, 152, 0.1);
	padding: 5px;
	border-radius: 3px;
}

.td-post-content img, 
.wpb_text_column img, 
.td_block_text_with_title img, 
.woocommerce #tab-description img, 
.mce-content-body img {
    margin-bottom: 20px;
    border: 1px solid #f8f8f8;
}

.widget.code_php_in_widget > h3 {
	display: none;
}

.widget .widget {
	margin-bottom: 0;
}

.td-post-content p {
    word-wrap: break-word;
    text-align: justify;
}

@media(min-width:768px) {
	.pull-right-sm {
		float: right !important;
	}
   .td-pb-row .td-pb-span8.td-main-content {
	  float: right !important;
   }
}

body .td-ss-main-sidebar {
	-webkit-perspective: inherit !important;
}

.td-container, .tdc-row {
    max-width: 1190px;
	width: 100%;
}

.td-main-sidebar {
	max-width: 398px;
	width: 31.4%;
}

.td-main-content {
	max-width: 838px;
	width: 68%;
}

/* Home Page */

body.page-template-template-home .hc-table-box,
body.page-template-template-home .hc-table-box  .wphc_table {
	margin-bottom: 0;
	padding-bottom: 0;
}

body.page-template-template-home .hc-table-box .page-pagination-links {
	display: none;
}

/*body.page-template-template-home .wphc_today_ad,*/
body.page-template-template-home .wphc_tomorrow_ad,
body.page-template-template-home .wphc_upcoming_popular_ad,
body.page-template-template-home .wphc_top_ad {
	margin-bottom: 30px;
}

body.page-template-template-home .wphc_top_ad:first-child {
	margin-bottom: 0;
}

body.page-template-template-home .wphc_bottom_ad {
	margin-top: 30px;
}

.vc_custom_subtext {
	margin-bottom: 5px;
}

@media(max-width: 767px) {
	.td-crumb-container {
		min-height: 0 !important;
	}
}

@media(min-width: 768px) {
	.td-header-menu-wrap.td-affix #td-header-menu {
		min-height: 0px !important;
	}
}


/* 2019-04-01 [s] */
.home-ads-upcoming-articles {
	width: calc(100% - 342px);
}

.home-ads-upcoming-articles .td-block-span6 {
	padding-left: 0;
	padding-right: 21px;
}

.home-ads-upcoming-right {
	width: 300px;
	margin-left: 42px;
}

.home-ads-upcoming-right .td-block-row {
	margin-left: -21px;
	margin-right: -21px;
}

.home-ads-upcoming-right .td-block-span12 {
	padding-left: 21px;
	padding-right: 21px;
}

@media(min-width: 768px) and (max-width: 850px) {
	.home-ads-upcoming-articles {
		width: calc(100% - 300px);
	}
	.home-ads-upcoming-right {
		width: 300px;
		margin: 0;
		padding: 0;
	}
	
	.home-ads-upcoming-articles .td-block-row {
		margin: 0 !important;
	}
	
	.home-ads-upcoming-articles .td-block-span6 {
		width: 100%;
	}
	
	.home-ads-upcoming-articles .td-block-span6:nth-child(3), 
	.home-ads-upcoming-articles .td-block-span6:nth-child(2) {
		display: none;
	}
}

@media(max-width: 767px) {
	.home-ads-upcoming-articles {
		width: 100%;
	}
	.home-ads-upcoming-right {
		width: 100%;
		margin: 0;
		padding: 0;
	}
}

/* 2019-04-01 [e] */